.red{
color:#ee001c;
}

.ta-c{
text-align:center;
}

.story .others {
  background: #f5f5f5;
  float: right;
  margin: 0 0 1em 1em;
  padding: 0.769em;
  width: 170px;
}
.story .others h4 {
  border-bottom: 1px solid #CCCCCC;
  color: #555;
  font-size: 1.077em;
  font-weight: bold;
  margin: 0.769em 0;
}

.pager span.no-bg{
  background:none;    
}

dl.info{
    font-size: 0.923em;
color: #999999;
}

.no-background{
  background:none;!important
}
    
.gray {
  background: #f5f5f5;
  overflow: hidden;
  padding: 0 0.769em;
}
.gray-no-padding {
  background: #F3F3F3;
  overflow: hidden;
  /*padding: 0 0.769em;*/
}
.gray-no-padding header{
  padding: 0 0 0 0.769em;
}
.gray-no-padding a{
     color: #444444;
}

.info-gray
{
    color: #333333;
    font-size: 0.923em;
}

.info-gray-small
{
    color: #646363;
    font-size: 0.8em;
}

.last-post .name a{
    color: #000;
    font-size: 0.96em;
    margin: 0 0 0.385em;
}

.bold
{
    font-weight:bold;
}

.glow-pets
{
    background-color:#f9fff7;
    padding:5px;
    }
    
    p.copy-data
    {
        font-size:0.9em;
        color:#609348;
        text-align:center;
        margin-right:20px;
        
        }
        
       .last-article a.no-margins
        {
            margin:0;
            }